# Module `documentation_test.submod1.submod1`

Expand source code

    print('imported submod1')

    def submod1(myStr: str) -> None:
        """test module for submod1

        Parameters
        ----------
        myStr : str
            a test string
        """
        print('submod1')
        print(myStr)

## Functions

`def submod1(myStr: str) -> NoneType`

  test module for submod1

  ## Parameters

  `myStr` :`str`
    a test string
  Expand source code

      def submod1(myStr: str) -> None:
          """test module for submod1

          Parameters
          ----------
          myStr : str
              a test string
          """
          print('submod1')
          print(myStr)